﻿body {
    /**background: -moz-linear-gradient( 90deg, rgb(172,200,182) 0%, rgb(255,255,255) 100%);
    background: -webkit-linear-gradient( 90deg, rgb(172,200,182) 0%, rgb(255,255,255) 100%);
    background: -ms-linear-gradient( 90deg, rgb(172,200,182) 0%, rgb(255,255,255) 100%);**/
    /**background: #b7d2a8;**/
    /**background: -moz-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
    background: -webkit-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
    background: -ms-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);**/
    /**background: #112a50;**/
    font-size: medium;
    color: #000000;
    background: transparent;
    background-color: transparent;
}

a {
    color: #000000;
    text-decoration: underline;
    background-color: white;
}

    a:hover, a:focus {
        font-weight: bold;
        color: #000000;
        background-color: white;
    }

h4 {
    font-size: 1.200em;
    font-weight: 400;
    font-weight: bolder;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px;
    color: #112a50;
}

#form-base {
    background: #ebeff4;
    /**background: #cad4e3;**/
    /**background: #485974;**/
    /**background: #ffffff;**/
}

#form-base-payment {
    background: #ebeff4;
    /**background: #cad4e3;**/
    /**background: #485974;**/
    /**background: #ffffff;**/
    margin-top: -40px;
}

#form-base-login {
    background: #ebeff4;
    /**background: #cad4e3;**/
    /**background: #485974;**/
    /**background: #ffffff;**/
    /**background: #f3f6fb;**/
    width: 100%;
    margin-top: 70px;
    border-radius: 0 110px 110px 0;
    padding-right: 100px;
}

#form-base-consent {
    background: #ebeff4;
    /**background: #cad4e3;**/
    /**background: #485974;**/
    /**background: #ffffff;**/
    /**background: #f3f6fb;**/
    width: 100%;
    margin-top: 70px;
    border-radius: 0 110px 110px 0;
    padding-right: 100px;
}

#form-base-dashboard {
    background: #ebeff4;
    margin-top: 60px;
}

#form-base-concurrent {
    background: #cad4e3;
    border: 2px solid #a0a0a0;
    margin-top: 40px;
}

label {
    color: #000000;
    /**color: #ffffff;**/
}

/** 508 Label requirement*/
#form-base-forgotUsername > div.form-group > div > label > span {
    display: none;
}

#logo > img {
    width: 130px;
}

#doc-seal {
    float: right;
    margin-right: 15px;
    padding-top: 15px;
    padding-bottom: 10px;
}

    #doc-seal > img {
        width: 100px;
    }

#main-header {
    width: 100%;
    background: #112a50;
    height: 80px;
    border-bottom: 3px solid #ffffff;
}

#sub-header {
    width: 100%;
    background: #dae5f8;
    height: 50px;
    margin-top: -30px;
    border-radius: 0 20px 0 20px;
    color: #112a50;
    border: 3px solid #ffffff;
}

    #sub-header > span {
        float: left;
        margin-left: 10px;
        margin-top: 12px;
        padding-right: 10px;
        text-decoration: none;
        /**font-size: 23px;*/
        font-size: 1.533em;
        color: #112a50;
        font-weight: bold;
    }

.skip-navigation {
    float: left;
    font-size: 0;
    background: #112a50;
    text-decoration: none;
}

    .skip-navigation:focus, skip-navigation:active {
        float: none;
        font-size: 1em;
        background: #c1d1eb;
        text-decoration: underline;
    }

#create-account {
    margin-left: 10px;
    color: #000000;
    /**color: #ffffff;**/
    font-size: 1.000em;
    font-weight: 500;
    margin-top: -10px;
    padding-bottom: 10px;
}

    #create-account > h2 {
        font-size: 1.200em;
        font-weight: 400;
        font-weight: bolder;
        margin-top: 0;
        margin-bottom: 0;
        padding: 5px;
        color: #112a50;
    }

#login {
    margin-top: -10px;
}


#register {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 200px;
    border-radius: 0 30px 30px 0;
}

    #register > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #register > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

#product-title {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 40%;
    border-radius: 0 30px 30px 0;
}

    #product-title > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #product-title > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

#page-title {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 200px;
    border-radius: 0 30px 30px 0;
}

    #page-title > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #page-title > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

#error-title {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 300px;
    border-radius: 0 30px 30px 0;
}

    #error-title > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #error-title > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

#concurrent {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 40%;
    border-radius: 0 30px 30px 0;
    min-width: 200px;
}

    #concurrent > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #concurrent > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

#inquiry {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 30%;
    border-radius: 0 30px 30px 0;
    min-width: 200px;
}

    #inquiry > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #inquiry > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

h2.batch-list {
    font-size: 1.600em;
}

#subscription {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 20%;
    border-radius: 0 30px 30px 0;
    min-width: 200px;
}

    #subscription > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #subscription > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

#security {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 30%;
    border-radius: 0 30px 30px 0;
    min-width: 200px;
}

    #security > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

#register-btn {
    padding-bottom: 15px;
}

.register-btn-style {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    .register-btn-style:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#main-content {
    /**background: #112a50;**/
    background: #f3f6fb;
    border: 2px solid #a0a0a0;
    width: 100%;
    padding-top: 10px;
    margin-top: 60px;
    overflow: hidden;
}

#ness-login {
    margin-left: 20px;
    /**color: #808080;**/
    font-size: 1.067em;
    color: #ffffff;
    float: left;
    padding-top: 10px;
    white-space: normal;
    word-wrap: break-word;
}

#section-name {
    font-size: 0;
    width: 0;
    height: 0;
    display: none;
    margin: 0;
}

#form-section {
    font-size: 0;
    width: 0;
    height: 0;
    display: block;
    margin: 0;
}

#forgot-username-section {
    font-size: 0;
    width: 0;
    height: 0;
    display: block;
    margin: 0;
}

#forgot-password-section {
    font-size: 0;
    width: 0;
    height: 0;
    display: block;
    margin: 0;
}

.footer-spacer {
    margin-left: 20px;
    /**color: #808080;**/
    font-size: 1.067em;
    color: #ffffff;
    float: left;
    padding-top: 10px;
    white-space: normal;
    word-wrap: break-word;
}

#ness-copyright {
    float: left;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

#ness-footer-links {
    float: left;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-left: 10px;
}

    #ness-footer-links > a {
        background-color: #112a50;
    }

#update-btn {
    padding-bottom: 15px;
}

#update-btn-style {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #update-btn-style:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#form-base-password {
    padding: 20px;
}

#form-base-username {
    padding: 20px;
}

#form-base-change {
    padding: 20px;
}

#user-login {
    padding: 20px;
}

#forgot-password {
    padding-bottom: 20px;
    padding-left: 20px;
}

#forgot-password-login {
    padding-bottom: 20px;
}

#forgot-password > a {
    /**background: #112a50;**/
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    text-decoration: underline;
    padding-right: 10px;
}

    #forgot-password > a:hover {
        font-weight: bold;
    }

#password-btn-style {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #password-btn-style:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#question-btn-style {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #question-btn-style:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#login-btn-style {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #login-btn-style:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#from-date-btn {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #from-date-btn:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#to-date-btn {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #to-date-btn:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#add-user-btn {
    /*margin-top: 20px;*/
}

#add-subscription-btn {
    margin-bottom: 20px;
}

#add-user-btn-style {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #add-user-btn-style:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

.add-user-btn-style-customer {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
    margin-top: -20px;
}

    .add-user-btn-style-customer:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
        margin-top: -20px;
    }

#customer-management-btn-style {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border-radius: 20px 20px 0 0;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: -40px;
    padding: 10px;
    text-decoration: underline;
}

    #customer-management-btn-style:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border-radius: 20px 20px 0 0;
        float: left;
        margin-left: 10px;
        margin-bottom: 10px;
        margin-top: -40px;
        padding: 10px;
        text-decoration: underline;
    }

#order-management-btn-style {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border-radius: 20px 20px 0 0;
    float: left;
    margin-left: 10px;
    margin-top: -40px;
    padding: 10px;
    text-decoration: underline;
}

    #order-management-btn-style:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border-radius: 20px 20px 0 0;
        float: left;
        margin-left: 10px;
        margin-top: -40px;
        padding: 10px;
        text-decoration: underline;
    }

#go-btn {
    margin-top: 20px;
    margin-bottom: 20px;
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #go-btn:hover {
        margin-top: 20px;
        margin-bottom: 20px;
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#order-go-btn {
    margin-top: 20px;
    margin-bottom: 20px;
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #order-go-btn:hover {
        margin-top: 20px;
        margin-bottom: 20px;
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#refresh-btn {
    margin-top: 20px;
    margin-bottom: 20px;
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #refresh-btn:hover {
        margin-top: 20px;
        margin-bottom: 20px;
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#order-refresh-btn {
    margin-top: 20px;
    margin-bottom: 20px;
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #order-refresh-btn:hover {
        margin-top: 20px;
        margin-bottom: 20px;
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }


#payment-btn {
    margin-top: 20px;
    margin-bottom: 20px;
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #payment-btn:hover {
        margin-top: 20px;
        margin-bottom: 20px;
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#information-btn {
    margin-top: 20px;
    margin-bottom: 20px;
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    #information-btn:hover {
        margin-top: 20px;
        margin-bottom: 20px;
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

#total-record {
    margin-left: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
}

#total-table {
    margin-left: 20px;
    padding-bottom: 20px;
}

#total-label {
    padding-bottom: 20px;
}

#order-total-label {
    padding-bottom: 20px;
}

#footer-ness {
    background: #112a50;
}

    #footer-ness > p {
        color: #ffffff;
        padding: 10px;
    }

#payment-details {
    background: #c1d1eb;
}

#order-details {
    background: #c1d1eb;
}

#order-set {
    width: 100%;
    margin-top: 20px;
}

#username {
    width: 20%;
    background: #112a50;
    /**background: #c1d1eb;**/
    border-radius: 0 30px 30px 0;
    min-width: 200px;
}

    #username > span {
        font-size: 2.400em;
        display: none;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    #username > h1 {
        padding: 5px;
        font-size: 1.600em;
        color: #ffffff;
    }

    #username > h2 {
        padding: 5px;
        font-size: 1.600em;
        color: #ffffff;
    }

#comments-label {
    padding-left: 15px;
}

#annual {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 60%;
    border-radius: 0 30px 30px 0;
    min-width: 200px;
}

    #annual > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #annual > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

#products {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 80%;
    border-radius: 0 30px 30px 0;
    min-width: 200px;
}

    #products > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #products > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

#products-long {
    background: #112a50;
    /**background: #c1d1eb;**/
    width: 95%;
    border-radius: 0 30px 30px 0;
    min-width: 200px;
}

    #products-long > h1 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

    #products-long > h2 {
        padding: 5px;
        color: #ffffff;
        font-size: 1.600em;
    }

.main-body {
    padding-bottom: 80px;
}

.change-btn {
    float: right;
    margin-right: 350px;
    width: 200px;
}

.secure-set {
    color: #000000;
    /**color: #ffffff;**/
    margin-top: 8px;
    /**position: page;**/
    float: left;
}



.add-padding {
    padding-bottom: 160px;
}

.add-pad {
    padding: 20px;
    background: #ebeff4;
}

.add-pad-2 {
    padding: 20px;
}

.add-pad-3 {
    padding-left: 15px;
}

.add-pad-4 {
    padding: 10px;
}

.btn {
    font-size: 1.000em;
}

.btn-set {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    .btn-set:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

.concurrent-user {
    padding: 3px;
    padding-right: 10px;
}

    .concurrent-user > a {
        color: #000000;
        text-decoration: underline;
    }

.customer-user {
    padding: 3px;
    padding-right: 10px;
}

    .customer-user > a {
        color: #000000;
        text-decoration: underline;
    }


.question-set {
    margin-top: 10px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
    background-color: #c1d1eb;
    /**background-color: #c1dbbc;**/
}

.navbar-inverse {
    background-color: #c1d1eb;
    /**background-color:#c1dbbc;**/
    color: #000000;
    font-size: inherit;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #000000;
        background-color: #c1d1eb;
        text-decoration: underline;
        font-size: 1.000em;
    }

        .navbar-inverse .navbar-nav > li > a:hover {
            color: #000000;
            background-color: #c1d1eb;
            font-weight: bold;
        }

    .navbar-inverse .navbar-brand {
        color: #ffffff;
        /*background-color:  transparent;*/
        background-color: #112a50;
        font-size: inherit;
    }

.navbar-brand a {
    color: #112a50;
    background-color: #c1d1eb;
}

.navbar-inverse .navbar-brand:hover {
    color: #112a50;
    font-weight: bold;
}

.navbar-inverse .btn-link {
    color: #000000;
    text-decoration: underline;
    font-size: 1.000em;
    margin-top: 6px;
}

    .navbar-inverse .btn-link:hover {
        color: #000000;
        font-weight: bold;
    }

.table-bordered {
    border: 1px solid #000000;
}

.table-bordered-customer {
    border: 1px solid #000000;
}

.navbar-nav > li > a {
    padding-bottom: 15px;
}

.navbar-btn {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 1.000em;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    width: 100%;
}

.user-heading {
    display: none;
    font-size: 1.000em;
}

.user-heading-customer {
    display: none;
    font-size: 1.000em;
}

.user-total-customer {
    font-size: 1.000em;
}

.display-base {
    background: #a0b5d7;
    color: #000000;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #000000;
    font-size: 1.000em;
}

.table-bordered-customer > thead > tr > th, .table-bordered-customer > tbody > tr > th, .table-bordered-customer > tfoot > tr > th, .table-bordered-customer > thead > tr > td, .table-bordered-customer > tbody > tr > td, .table-bordered-customer > tfoot > tr > td {
    border: 1px solid #000000;
    font-size: 1.000em;
}

.customer-tabs {
    border: 1px solid #101010;
    background-color: #c1d1eb;
}

    .customer-tabs:hover {
        border: 1px solid #101010;
        background-color: #e6eef9;
    }

    .customer-tabs > a {
        color: #000000;
    }

.customer-view {
    padding-bottom: 20px;
}

.order-view {
    padding-bottom: 20px;
}

.customer-order-view {
    display: inline-block;
}

.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

.login-modal {
    color: #000000;
    text-decoration: underline;
    padding: 2px;
    margin-left: 10px;
}

    .login-modal:hover {
        cursor: pointer;
        color: #000000;
    }

.close-modal-btn-style {
    /**background: #112a50;**/
    background: #c1d1eb;
    /**background: #f3f6fb;**/
    color: #000000;
    /**color: #ffffff;**/
    border: 1px solid #112a50;
}

    .close-modal-btn-style:hover {
        /**background: #112a50;**/
        background: #e6eef9;
        /**background: #f3f6fb;**/
        color: #000000;
        /**color: #ffffff;**/
        border: 1px solid #112a50;
    }

.modal-base {
    background: #ebeff4;
    border: none;
}

.modal-foundation {
    background: #f3f6fb;
    border: none;
}

.modal-heading {
    background: #112a50;
    color: #ffffff;
    border-radius: 0 20px 20px 0;
    width: 40%;
    font-size: 1.600em;
    padding-left: 5px;
    margin-left: -15px;
}

.pagination > li > a, .pagination > li > span, .pagination > li > a, .pagination > li > span {
    background: #d1dced;
    border: 1px solid #112a50;
    color: #112a50;
}

    .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
        background: #e6eef9;
        border: 1px solid #112a50;
        color: #112a50;
    }

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #265A87;
    border-color: #265A87;
}

.tabs {
    background: #c1d1eb;
    color: #000000;
    border-radius: 20px 20px 0 0;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: -40px;
    padding: 10px;
}

    .tabs:active {
        background: #c1d1eb;
    }

.btn-default {
    background: #c1d1eb;
    border: 1px solid #112a50;
}

    .btn-default:hover {
        background: #e6eef9;
        border: 1px solid #112a50;
    }

    .btn-default:focus {
        background: #e6eef9;
        border: 1px solid #112a50;
    }

    .btn-default:active {
        background: #c1d1eb;
        border: 1px solid #112a50;
    }

    .btn-default::after {
        border: 1px solid #112a50;
        background: #c1d1eb;
    }

    .btn-default:focus, .btn-default.focus {
        background: #c1d1eb;
        border: 1px solid #112a50;
    }

.input-group-addon, .input-group-btn {
    width: 0;
}

#pad-set {
    display: inline-block;
}

.navbar-form {
    margin-bottom: 0;
}



    .navbar-form .input-group > .form-control {
        min-width: 150px;
    }

.input-group {
    min-width: 150px;
}

.invisible-control-label {
    font-size: 0;
    width: 0;
    height: 0;
}

.form-horizontal .control-label {
    padding-top: 0;
    font-weight: bold;
}

.form-group > h4 {
    font-size: 1.200em;
    font-weight: 400;
    font-weight: bolder;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px;
    color: #112a50;
}

.form-group > h2.checkout {
    font-size: 1.200em;
    font-weight: 400;
    font-weight: bolder;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px;
    color: #112a50;
}

.form-group {
    padding-bottom: 15px;
    margin-bottom: 0;
}

.set-full {
    width: 100%;
}

.billing {
    margin-left: -20px;
}

.form-control {
    height: auto;
}

.sidenav {
    width: 250px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #112a50;
    overflow-x: hidden;
    padding-top: 60px;
    text-align: center;
    margin-top: 80px;
    border-radius: 0px 0px 60px 0px;
    padding-bottom: 20px;
}

    .sidenav a {
        padding: 8px 32px 8px 32px;
        font-size: 1.000em;
        background-color: #112a50;
        color: #ffffff;
        text-decoration: underline;
        display: block;
    }

        .sidenav a:hover {
            font-weight: bold;
            background-color: #112a50;
            color: #ffffff;
        }

@media (max-width:1640px) {

    .sidenav {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        background-color: #112a50;
        overflow-x: hidden;
        padding: 10px;
        text-align: center;
        border-radius: 0px 0px 0px 0px;
    }

    #main-content {
        margin-top: 0;
    }
}

@media (max-width:1369px) {
    .sidenav {
        padding-top: 50px;
    }
}

@media (max-width:768px) {
    .sidenav {
        padding-top: 100px;
    }
}

@media (max-width:767px) {
    .sidenav {
        padding-top: 10px;
    }
}

@media (max-width:1200px) {

    .customer-user {
        float: left;
        display: block;
        width: 100%;
    }

    .display-label-customer {
        display: none;
        font-size: 0;
    }

    .user-heading-customer {
        display: block;
        font-size: 1.000em;
        padding: 6px;
        width: 100%;
        background: #a0b5d7;
        color: #000000;
        font-weight: bold;
    }

    .user-total-customer {
        display: block;
        font-size: medium;
        padding: 6px;
        width: 100%;
        background: #a0b5d7;
        color: #000000;
        font-weight: bold;
    }

    #table-head-customer {
        display: none;
        height: 0px;
    }

    .table-head-customer {
        display: none;
        height: 0px;
    }

    .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
        border: 1px solid #000000;
        font-size: 1.000em;
    }

    .table-bordered-customer > thead > tr > th, .table-bordered-customer > tbody > tr > th, .table-bordered-customer > tfoot > tr > th, .table-bordered-customer > thead > tr > td, .table-bordered-customer > tbody > tr > td, .table-bordered-customer > tfoot > tr > td {
        border: 1px solid #000000;
        font-size: 1.000em;
    }
}

@media (max-width: 768px) {
    .navbar-brand {
        margin-top: 20px;
    }

    .nav > li {
        float: left;
        width: 100%;
    }

    #logo > img {
        margin-top: -20px;
    }

    .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
        border: 1px solid #000000;
        font-size: 1.00em;
    }

    .table-bordered-customer > thead > tr > th, .table-bordered-customer > tbody > tr > th, .table-bordered-customer > tfoot > tr > th, .table-bordered-customer > thead > tr > td, .table-bordered-customer > tbody > tr > td, .table-bordered-customer > tfoot > tr > td {
        border: 1px solid #000000;
        font-size: 1.00em;
    }

    .table-bordered {
        width: 100%;
        margin-left: -4.5%;
        overflow: visible;
    }

    .table-bordered-customer {
        width: 100%;
        margin-left: -4.5%;
        overflow: visible;
    }

    #form-base {
        width: 100%;
        margin-left: 0;
    }
}

@media (max-width: 740px) {
    .table-bordered-customer {
        width: 99%;
        margin-left: -0.5%;
        overflow: visible;
    }
}

@media (max-width: 375px) {
    h3 {
        font-size: 1.600em;
        float: left;
        padding-bottom: 20px;
    }


    .g-recaptcha {
        max-width: 100%;
        overflow: hidden;
    }

    .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
        border: 1px solid #000000;
        font-size: 1.000em;
    }

    .table-bordered-customer > thead > tr > th, .table-bordered-customer > tbody > tr > th, .table-bordered-customer > tfoot > tr > th, .table-bordered-customer > thead > tr > td, .table-bordered-customer > tbody > tr > td, .table-bordered-customer > tfoot > tr > td {
        border: 1px solid #000000;
        font-size: 1.000em;
    }

    .concurrent-user {
        float: left;
        display: block;
        width: 100%;
    }

    .display-label {
        display: none
    }

    .form-group > label {
        visibility: visible;
    }

    .form-group > h4 {
        margin-left: 14px;
    }

    #total-label {
        margin-left: 15px;
        float: left;
    }

    #table-head-concurrent {
        display: none;
        height: 0px;
    }

    #go-btn {
        display: block;
        margin-left: 20px;
        margin-top: 25px;
        float: left;
    }

    #btn-save-add {
        display: block;
        margin-left: 20px;
        margin-top: 25px;
        float: left;
        background: #c1d1eb;
    }

    #btn-upd-add {
        display: block;
        margin-left: 20px;
        margin-top: 25px;
        float: left;
        background: #c1d1eb;
    }

    #order-details {
        width: 45%;
    }

    #payment-details {
        width: 45%;
    }

    #refresh-btn {
        margin-right: 20px;
        margin-top: 25px;
        float: right;
    }

    #customer-management-btn-style {
        width: 45%;
        white-space: normal;
    }

    #order-management-btn-style {
        width: 45%;
        white-space: normal;
    }

    .user-set {
        margin-left: 10px;
    }

    #add-user-btn {
        margin-left: 5px;
    }

    .user-heading {
        display: block;
        font-size: 1.067em;
        padding: 6px;
        width: 100%;
        background: #a0b5d7;
        color: #000000;
        font-weight: bold;
    }

    .table-bordered {
        width: 100%;
        margin-left: -11.5%;
        overflow: visible;
    }

    .table-bordered-customer {
        width: 100%;
        margin-left: -0.5%;
        overflow: visible;
    }

    #pad-set {
        padding-left: 20px;
    }
}

@media (max-width: 360px) {
    .table-bordered {
        width: 100%;
        margin-left: -13%;
        overflow: visible;
    }

    .table-bordered-customer {
        width: 100%;
        margin-left: -0.5%;
        overflow: visible;
    }
}

@media (max-width: 320px) {
    #refresh-btn {
        float: left;
        margin-top: 25px;
        padding-left: 5px;
        margin-left: 20px;
    }
}

.submit-link {
    background-color: transparent;
    text-decoration: underline;
    border: 0;
    color: black;
    cursor: pointer;
}

submit-link:focus {
    outline: none;
}

.submit-type {
    background-color: transparent;
    text-decoration: underline;
    border: 0;
    color: black;
    cursor: pointer;
}

submit-type:focus {
    outline: none;
}

.text-danger {
    font-size: x-large;
}

.text-success {
    font-size: x-large;
}


.link-button {
    text-decoration: none;
}
/*input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}*/
.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.web-dialog-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    background: #000000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
    opacity: .15;
    /*filter: alpha(opacity=15);*/
    z-index: 999;
    display: none;
}

.web_dialog_secnotice {
    display: none;
    position: relative;
    top: 5%;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    border: 2px solid #336699;
    padding: 0px;
    z-index: 1000;
    font-family: Arial;
    font-size: 100%;
}

.web_dialog_secnotice1 {
    display: none;
    position: absolute;
    width: 800px;
    height: 320px;
    top: 15%;
    left: 20%;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    border: 2px solid #336699;
    padding: 0px;
    z-index: 1000;
    font-family: Arial;
    font-size: 100%;
    text-align: left;
}

.web-dialog-title {
    /*border-bottom: solid 2px #336699;
    background-color: #336699;*/
    border-bottom: solid 2px #2D5986;
    background-color: #2D5986;
    padding: 4px;
    color: White;
    font-weight: bold;
    text-align: left;
}

    .web-dialog-title a {
        color: White;
        background-color: black;
        text-decoration: none;
        font-size: inherit;
    }

.email-form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: medium;
    line-height: 1.42857143;
    color: #555;
}

.api-reference-list-ol {
    counter-reset: item;
    list-style-type: none;
    line-height: 2.5em;
}

.api-reference-list-li {
    display: block
}
    /**.api-reference-list-li:before { content: counters(item, ".") ""; counter-increment: item; }
ol ol li:before {
    content: counters(item,".") " ";
}
*/
    .api-reference-list-li > h4 {
        display: inline
    }

    .api-reference-list-li > h5 {
        display: inline;
        font-weight: bold;
        font-size: 1.0em;
    }

    .api-reference-list-li > table.table-bordered-customer {
        width: 90%;
    }

    .api-reference-list-li > h3 {
        display: inline;
    }

#table-head-customer > tr > th > span {
    width: auto;
}

caption {
    color: black;
}
#parameters > caption {
    padding-bottom: 0px;
    font-style: italic;
    margin-bottom: -8px;
}

#headers > caption {
    padding-bottom: 0px;
    font-style: italic;
    margin-bottom: -8px;
}

#response > caption {
    padding-bottom: 0px;
    font-style: italic;
    margin-bottom: -8px;
}

ol.user-manual {
    counter-reset: item;
    list-style: none;
    line-height: 2.5em;
}

li.user-manual:before {
    counter-increment: item;
    /*content: counter(item)". ";*/
    font-size: x-large;
}

#footnotes > li.user-manual:before {
    font-size:small;
}

/*
ol.user-manual ol.user-manual li.user-manual:before {
    content: counters(item,".") " ";
}
*/

.user-manual > h3 {
    display: inline;
}

.user-manual > h4 {
    display: inline
}

.user-manual > h5 {
    display: inline;
    font-weight: bold;
    font-size: 1.0em;
}

li.user-manual > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 95%;
}
